# <import>

Represents a namespace to import.

### Parameters

Attribute | Type | Description | Required
--- | --- | --- | ---
if | bool | Indicates if the import should be generated. | False
name | string | Deprecated. The name of the namespace to import. | False
namespace | string | The name of the namespace to import. | False
unless | bool | Indicates if the import should be not generated. | False

### Requirements

Assembly: NAnt.DotNetTasks (0.90.3780.0)